Subject: Re: CVS commit: pkgsrc/graphics/gimp
To: None <>
From: Jeremy C. Reed <>
List: tech-pkg
Date: 04/10/2004 01:34:51
On Sat, 10 Apr 2004, Juan RP wrote:

> Overriding USE_BUILTIN.fontconfig will make this always getting fontconfig from
> pkgsrc and in the future we'll don't have to explain to the end-user that the
> XFree86's fontconfig builtin does not work with Gimp 2.0 :-)

Any volunteers to get XFree86 to not install its out-dated fontconfig (and
other out-dated components)? (This is tough, because some components
depend on each other: chick-or-the-egg.)

Any volunteers to get the xlibs (individual packages for each XFree86-libs
components) to be complete enough to replace XFree86-libs? (In most cases,
this works for me.)

   Jeremy C. Reed